Bug 1116608

Summary: perl-Storable-2.51 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-StorableAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Storable-2.51-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-19 06:08:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-07-06 14:32:17 UTC
Latest upstream release: 2.51
Current version/release in Fedora Rawhide: 2.45-3.fc21
URL: http://search.cpan.org/dist/Storable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2014-07-07 12:22:41 UTC
This is a bug-fix release suitable for F≥20.

Comment 2 Fedora Update System 2014-07-07 12:40:24 UTC
perl-Storable-2.51-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Storable-2.51-1.fc20

Comment 3 Fedora Update System 2014-07-08 00:57:20 UTC
Package perl-Storable-2.51-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Storable-2.51-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8136/perl-Storable-2.51-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-07-19 06:08:07 UTC
perl-Storable-2.51-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.